# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = libirman
pkgbase = libirman
xdata = pkgtype=pkg
pkgver = 0.5.2-6
pkgdesc = Irman driver lcd library
url = http://www.lirc.org
builddate = 1756689096
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 76810
arch = armv7h
license = LGPL
backup = etc/irman.conf
depend = glibc
depend = lirc
